 <script>

$(function () {
//Menu//
function menu_data() {
      var page = '<?php echo $_SESSION['active'];?>';
      $("a[href^='"+page+"']").addClass("active");
      $("a[href^='"+page+"']").parents('li').find('.linkeo').addClass("active");
      $("a[href^='"+page+"']").parents('li').addClass("menu-open");
}
//End//
menu_data();

});
</script>